body {
	margin: 0;
	background-color: black;
}

#main-video {
	height: 100vh;
	object-fit: fill;
	position: absolute;
	left: 50%;
	object-fit: cover;
	transform: translate(-50%);
}

#second-video {
	position: absolute;
	height: 30vh;
	right: 0;
	top: 0;
	border-radius: 5px;
	margin: 5px;
}

#textbox {
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	font-family: Arial, sans-serif;
	padding: 8px 12px;
	max-width: 80%;
	margin: auto;
	position: fixed;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 5px;
	font-size: 14px;
	line-height: 1.4;
}
